/********************************
FV
********************************/

.fv {
    padding: 60px 20px;
    background-color: #faf7f4;

    background-image: url("../img/fv-bg-pc.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
}

.fv-inner {
    max-width: 1080px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
}

.fv-image {
    width: 50%;
}

.fv-image img {
    width: 100%;
    display: block;
}

/* PCではPC画像のみ表示 */
.fv-image .fv-pc {
    display: block !important;
}

.fv-image .fv-sp {
    display: none !important;
}

.fv-text-area {
    width: 50%;
}

.fv-copy {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 48px;
    font-weight: normal;
    line-height: 1.6;
    color: #333;

    margin-bottom: 30px;
}

.fv-text {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 18px;
    line-height: 2;
    color: #666;
}


/********************************
スマホ
********************************/

@media screen and (max-width:768px) {

    .fv {
        padding: 30px 20px 20px 10px;
        background: #fff5e8;
        background-image: url("../img/fv-bg-sp.png");
        background-repeat: no-repeat;
        background-position: right center;
        background-size: auto;
    }

    .fv-inner {

        gap: 20px;
        align-items: flex-start;

        background-image: none;
    }

    /* スマホではSP画像のみ表示 */
    .fv-image .fv-pc {
        display: none !important;
    }

    .fv-image .fv-sp {
        display: block !important;
    }

    .fv-image {
        width: 70%;
    }

    .fv-text-area {
        width: 30%;

        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-start;
        gap: 18px;
    }

    .fv-copy {
        writing-mode: vertical-rl;
        font-size: 26px;
        line-height: 1.2;
        margin: 0;
    }

    .fv-text {
        writing-mode: vertical-rl;
        font-size: 14px;
        line-height: 1.6;
        margin: 0;
    }

}

/********************************
CONCEPT
********************************/

.concept {
    padding: 60px 20px;
    background: #fff;
}

.concept-inner {
    max-width: 1080px;
    margin: 0 auto;

    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 80px;
}

.concept-text {
    width: 55%;
    padding-top: 10px;
}

.concept-title {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 42px;
    font-weight: normal;

    color: #333;

    margin-bottom: 40px;
}

.concept-text p {
    font-size: 15px;
    line-height: 2.5;
    color: #666;

    margin-bottom: 20px;
}

.concept-text p:last-child {
    margin-bottom: 0;
}

.concept-image {
    width: 45%;
}

.concept-image img {
    width: 100%;
    display: block;
}

/* PCではPC画像のみ表示 */
.concept-image-pc {
    display: block;
}

.concept-image-sp {
    display: none;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .concept {
        padding: 50px 15px;
    }

    .concept-inner {
        display: block;
    }

    .concept-text {
        width: 100%;
        padding: 0 10px;
    }

    .concept-title {
        font-size: 28px;
        text-align: center;
        margin-bottom: 25px;
    }

    /* スマホではPC画像を非表示 */
    .concept-image-pc {
        display: none !important;
    }

    /* スマホではSP画像を表示 */
    .concept-image-sp {
        display: block !important;
        width: 100%;
        margin-bottom: 25px;
    }

    .concept-text p {
        font-size: 14px;
        line-height: 2;
    }

}

/********************************
SERVICE
********************************/

.service {
    padding: 60px 20px;
    background: #fff;
}

.service-inner {
    max-width: 1080px;
    margin: 0 auto;
}

.service-title {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 42px;
    font-weight: normal;
    text-align: center;
    color: #333;

    margin-bottom: 60px;
}

.service-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.service-item {
    width: 100%;
    background: #fff;
}

.service-item img {
    width: 100%;
    display: block;
}

.service-item h3 {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 26px;
    font-weight: normal;
    text-align: center;
    color: #38b8db;

    margin: 25px 15px 15px;
}

.service-item p {
    font-size: 14px;
    line-height: 2;
    color: #666;

    padding: 0 20px 30px;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .service {
        padding: 50px 15px;
    }

    .service-title {
        font-size: 28px;
        margin-bottom: 35px;
    }

    .service-list {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .service-item {
        width: 100%;
        margin-bottom: 30px;
    }

    .service-item:last-child {
        margin-bottom: 0;
    }

    .service-item h3 {
        font-size: 25px;
        margin: 20px 15px 12px;
    }

    .service-item p {
        font-size: 14px;
        line-height: 2;
        padding: 0 18px 25px;
    }

}

/***************************
ギャラリー
***************************/
.gallery {
    padding: 60px 0;
    overflow: hidden;
    background: #fff;
}

.gallery-slider .slick-slide {
    margin: 0 5px;
}

.gallery-slider .slick-list {
    margin: 0 -5px;
}

.gallery-slider img {
    width: 100%;
    display: block;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

/********************************
PROFILE
********************************/

.profile {
    padding: 60px 20px;
    background-color: #faf7f4;

    background-image: url("../img/profile-bg-pc.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
}

.profile-inner {
    max-width: 1080px;
    margin: 0 auto;
}

.profile-section-title {
    text-align: center;
    margin-bottom: 60px;
}

.profile-box {
    display: flex;
    gap: 60px;
    align-items: flex-start;
}

.profile-image {
    width: 35%;
}

.profile-image img {
    width: 100%;
    display: block;
}

/* PCではPC画像のみ表示 */
.profile-image .profile-pc {
    display: block !important;
}

.profile-image .profile-sp {
    display: none !important;
}

/* PC画像 */
.profile-pc {
    display: block;
}

/* SP画像 */
.profile-sp {
    display: none;
}

.profile-content {
    width: 65%;
}

.profile-name {
    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;
    font-size: 28px;
    line-height: 1.5;
    color: #d4afaf;
    margin-bottom: 30px;
}

.profile-history {
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 1.3;
}

.profile-history p {
    margin-bottom: 10px;
    color: #666;
}

.profile-text p {
    line-height: 2.3;
    margin-bottom: 20px;
    color: #666;
    font-size: 13px;
    line-height: 1.3
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .profile {
        padding: 50px 15px;

        background-image: url("../img/profile-bg-sp.png");
        background-repeat: no-repeat;
        background-position: center top;

        background-size: 100% auto;
    }

    .profile-box {
        display: block;
        padding: 0 15px;
    }

    .profile-image {
        width: 100%;
        margin-bottom: 30px;
    }

    .profile-image img {
        width: 100%;
        display: block;
    }

    .profile-image .profile-pc {
        display: none !important;
    }

    .profile-image .profile-sp {
        display: block !important;
    }

    /* PC画像非表示 */
    .profile-pc {
        display: none !important;
    }

    /* SP画像表示 */
    .profile-sp {
        display: block !important;
    }

    .profile-content {
        width: 100%;
    }

    .profile-name {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .profile-text p {
        line-height: 2;
    }

}

/********************************
NEWS
********************************/

.news {
    padding: 60px 20px;
    background: #fff;
}

.news-inner {
    max-width: 1080px;
    margin: 0 auto;
}

.news-list {
    max-width: 900px;
    margin: 0 auto;

    background: #fff;
    border: 1px solid #ece7e1;
    border-radius: 10px;

    padding: 10px 30px;
}

.news-item {
    display: flex;
    gap: 40px;
    padding: 22px 0;
    border-bottom: 1px solid #e5e0da;
    text-decoration: none;
    color: #333;
    transition: .3s;
}

.news-item:last-child {
    border-bottom: none;
}

.news-item:hover {
    opacity: .7;
}

.news-date {
    width: 140px;
    font-size: 14px;
    color: #999;
    flex-shrink: 0;
}

.news-text {
    flex: 1;
    font-size: 14px;
    line-height: 1.8;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .news {
        padding: 50px 15px;
    }

    .news-list {
        padding: 8px 15px;
    }

    .news-item {
        display: block;
        padding: 16px 0;
    }

    .news-date {
        width: auto;
        margin-bottom: 8px;
    }

    .news-text {
        line-height: 1.8;
    }

}

/********************************
CONTACT
********************************/

.contact {
    padding: 60px 20px;
    background: #faf7f4;
}

.contact-inner {
    max-width: 1080px;
    margin: 0 auto;
    text-align: center;
}

.contact-lead {
    margin-bottom: 45px;
    font-size: 15px;
    line-height: 2;
    color: #666;
}

.contact-btn-list {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.contact-btn {
    width: 360px;
    min-height: 100px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 18px;

    text-decoration: none;
    color: #fff;

    border-radius: 6px;

    transition: .3s;
}

.contact-btn:hover {
    opacity: .8;
}

.contact-tel {
    background: #b79a76;
}

.contact-line {
    background: #06c755;
}

.contact-icon {
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

.contact-btn-main {
    display: block;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.08em;
}

.contact-btn-sub {
    display: block;
    margin-top: 0px;
    font-size: 18px;
    letter-spacing: 0.05em;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .contact {
        padding: 50px 15px;
    }

    .contact-lead {
        margin-bottom: 30px;
        font-size: 14px;
        padding: 0 10px;
    }

    .contact-btn-list {
        display: block;
    }

    .contact-btn {
        width: 100%;
        min-height: 90px;
        margin-bottom: 18px;
    }

    .contact-btn:last-child {
        margin-bottom: 0;
    }

    .contact-btn-main {
        font-size: 20px;
    }

    .contact-btn-sub {
        font-size: 16px;
    }

}

/********************************
ACCESS
********************************/
.access {
    padding: 60px 20px;
}

.access-inner {
    max-width: 1080px;
    margin: 0 auto;
}

.access-title {
    text-align: center;
    margin-bottom: 30px;
}

.access-box {
    display: flex;
    gap: 50px;
    align-items: stretch;
}

.access-info {
    font-size: 13px;
    width: 50%;
    padding: 0 10px;
}

.access-map {
    width: 50%;
}

.access-map iframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

.access-table {
    margin-bottom: 30px;
}

.access-table dl {
    display: grid;
    grid-template-columns: 120px 1fr;
    gap: 15px 20px;
}

.access-table dt {
    font-weight: bold;
    color: #333;
}

.access-table dd {
    color: #666;
}

.access-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.access-gallery img {
    width: 100%;
    display: block;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

/********************************
SP
********************************/

@media screen and (max-width:768px) {
    .access {
        padding: 50px 15px;
    }

    .access-box {
        display: block;
    }

    .access-info {
        width: 100%;
        margin-bottom: 30px;
    }

    .access-map {
        width: 100%;
        height: 400px !important;
    }

    .access-table dl {
        grid-template-columns: 90px 1fr;
        gap: 10px;
    }

}